<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogConfig Constructor
LogConfig Class See Also Send Feedback

Initializes a new instance of the LogConfig class

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public LogConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    LogConfig()

# See Also

LogConfig Class
BerkeleyDB Namespace